/* config.h.in.  Generated from configure.ac by autoheader.  */

/* Define to 1 if you have the declaration of `getopt', and to 0 if you don't.
   */
#undef HAVE_DECL_GETOPT

/* Define to 1 if you have the declaration of `strdup', and to 0 if you don't.
   */
#undef HAVE_DECL_STRDUP

/* Define to 1 if you have the <inttypes.h> header file. */
#undef HAVE_INTTYPES_H

/* Define to 1 if you have the `X11' library (-lX11). */
#undef HAVE_LIBX11

/* Define to 1 if you have the `Xext' library (-lXext). */
#undef HAVE_LIBXEXT

/* Define to 1 if you have the `Xpm' library (-lXpm). */
#undef HAVE_LIBXPM

/* Define to 1 if you have the <memory.h> header file. */
#undef HAVE_MEMORY_H

/* Define to 1 if you have the <net/ppp_defs.h> header file. */
#undef HAVE_NET_PPP_DEFS_H

/* Define to 1 if you have the <stdint.h> header file. */
#undef HAVE_STDINT_H

/* Define to 1 if you have the <stdlib.h> header file. */
#undef HAVE_STDLIB_H

/* Define to 1 if you have the <strings.h> header file. */
#undef HAVE_STRINGS_H

/* Define to 1 if you have the <string.h> header file. */
#undef HAVE_STRING_H

/* Define to 1 if you have the <sys/stat.h> header file. */
#undef HAVE_SYS_STAT_H

/* Define to 1 if you have the <sys/time.h> header file. */
#undef HAVE_SYS_TIME_H

/* Define to 1 if you have the <sys/types.h> header file. */
#undef HAVE_SYS_TYPES_H

/* Define to 1 if you have the <unistd.h> header file. */
#undef HAVE_UNISTD_H

/* shameless(tm) */
#undef NDEBUG

/* Name of package */
#undef PACKAGE

/* Define to the address where bug reports for this package should be sent. */
#undef PACKAGE_BUGREPORT

/* Define to the full name of this package. */
#undef PACKAGE_NAME

/* Define to the full name and version of this package. */
#undef PACKAGE_STRING

/* Define to the one symbol short name of this package. */
#undef PACKAGE_TARNAME

/* Define to the home page for this package. */
#undef PACKAGE_URL

/* Define to the version of this package. */
#undef PACKAGE_VERSION

/* Define as the return type of signal handlers (`int' or `void'). */
#undef RETSIGTYPE

/* The size of `unsigned int', as computed by sizeof. */
#undef SIZEOF_UNSIGNED_INT

/* The size of `unsigned long', as computed by sizeof. */
#undef SIZEOF_UNSIGNED_LONG

/* Define to 1 if you have the ANSI C header files. */
#undef STDC_HEADERS

/* Define to 1 if you can safely include both <sys/time.h> and <time.h>. */
#undef TIME_WITH_SYS_TIME

/* charts drawing mode */
#undef USE_DRW_CHARTS

/* lines drawing mode */
#undef USE_DRW_LINES

/* mgraph drawing mode */
#undef USE_DRW_MGRAPH

/* needle drawing mode */
#undef USE_DRW_NEEDLE

/* sepgraphs drawing mode */
#undef USE_DRW_SEPGRAPHS

/* traditional drawing mode */
#undef USE_DRW_TRADITIONAL

/* twisted drawing mode */
#undef USE_DRW_TWISTED

/* waveform drawing mode */
#undef USE_DRW_WAVEFORM

/* wmnet drawing mode */
#undef USE_DRW_WMNET

/* wmwave drawing mode */
#undef USE_DRW_WMWAVE

/* enable freebsd sysctl driver */
#undef USE_FREEBSD_SYSCTL

/* Generic SNMP module */
#undef USE_GENERIC_SNMP

/* IRIX Performance Co-Pilot */
#undef USE_IRIX_PCP

/* enable linux proc driver */
#undef USE_LINUX_PROC

/* enable nebsd ioctl driver */
#undef USE_NETBSD_IOCTL

/* solaris streams pppd */
#undef USE_SOLARIS_FPPPD

/* enable solaris kstat driver */
#undef USE_SOLARIS_KSTAT

/* fallback driver */
#undef USE_TESTING_DUMMY

/* trend support */
#undef USE_TREND

/* Version number of package */
#undef VERSION

/* Define to 1 if the X Window System is missing or not being used. */
#undef X_DISPLAY_MISSING

/* BSD function declarations */
#undef _BSD_SOURCE

/* XOPEN function declarations */
#undef _XOPEN_SOURCE

/* Define to `__inline__' or `__inline' if that's what the C compiler
   calls it, or to nothing if 'inline' is not supported under any name.  */
#ifndef __cplusplus
#undef inline
#endif

/* Define to `int' if <sys/types.h> does not define. */
#undef pid_t

/* Define to `unsigned int' if <sys/types.h> does not define. */
#undef size_t
